
/* 绿色 */
$(function(){
	$(".wzj_lv").hover(
	
		function(){
			var that=this;
			wzj_lvTimer=setTimeout(function(){
				$(that).find("div").animate({width:260,height:240,left:0,top:0},300,function(){
					$(that).find("h2").fadeOut(200);
					$(that).find("dl").fadeIn(200);
				});
			},100);
			
			},
		function(){
			var that=this;
			clearTimeout(wzj_lvTimer);
			$(that).find("dl").fadeOut(200);
			$(that).find("div").stop().animate({width:0,height:0,left:78,top:101},300);
			$(that).find("h2").fadeIn(200);
			}
		)
});

/*蓝色*/
$(function(){
	$(".lan").hover(
		function(){
			var that=this;
			lanTimer=setTimeout(function(){
				$(that).find("div").animate({width:298,height:398,left:0,top:0},300,function(){
					$(that).find("h2").fadeOut(200);
					$(that).find("dl").fadeIn(200);
				});
			},100);
			
			},
		function(){
			var that=this;
			clearTimeout(lanTimer);
			$(that).find("dl").fadeOut(200);
			$(that).find("div").stop().animate({width:0,height:0,left:78,top:101},300);
			$(that).find("h2").fadeIn(200);
			}
		)
});

/*黄色*/
$(function(){
	$(".huang").hover(
		function(){
			var that=this;
			huangTimer=setTimeout(function(){
				$(that).find("div").animate({width:298,height:398,left:0,top:0},300,function(){
					$(that).find("h2").fadeOut(200);
					$(that).find("dl").fadeIn(200);
				});
			},100);
			
			},
		function(){
			var that=this;
			clearTimeout(huangTimer);
			$(that).find("dl").fadeOut(200);
			$(that).find("div").stop().animate({width:0,height:0,left:78,top:101},300);
			$(that).find("h2").fadeIn(200);
			}
		)
});

/*红色*/
$(function(){
	$(".hong").hover(
		function(){
			var that=this;
			hongTimer=setTimeout(function(){
				$(that).find("div").animate({width:298,height:398,left:0,top:0},300,function(){
					$(that).find("h2").fadeOut(200);
					$(that).find("dl").fadeIn(200);
				});
			},100);
			
			},
		function(){
			var that=this;
			clearTimeout(hongTimer);
			$(that).find("dl").fadeOut(200);
			$(that).find("div").stop().animate({width:0,height:0,left:78,top:101},300);
			$(that).find("h2").fadeIn(200);
			}
		)
});

